1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Probleme mit Version 2.0.11 auf Ubuntu Server!? Brauch Tipps.

Dieses Thema im Forum "CS CCcam" wurde erstellt von imushroom, 21. Dezember 2009.

  1. imushroom
    Offline

    imushroom Freak

    Registriert:
    29. November 2008
    Beiträge:
    200
    Zustimmungen:
    8
    Punkte für Erfolge:
    18
    Hey, ich habe seit kurzem Probleme mit der Version 2.0.11 von CCcam.

    Alle anderen Versionen also höher als 2.0.11 funktionieren einwandfrei.

    Das Problem mit Version 2.0.11 äußert sich dadurch, dass die meine Karte immer nur für den Bruchteil einer Sekunde erkannt wird und danach gleich wieder ,,rausfliegt". Die Config ist 100 % richtig weil es mit den anderen Versionen keine Probleme gibt. Die Rechte sind auch alle richtig gesetzt.

    An was kann das liegen? Habe Ubuntu Server 8.04 LTS am laufen.

    Kennt vll jemand das Problem und weiß wie man es beseitigen kann?

    Würde eigentlich schon gerne wieder Version 2.0.11 nutzen weil diese am stabilsten läuft und das auch in Verbindung mit meinem Diablo Wifi.

    Ich hoffe ihr Könnt mir helfen!

    Mfg imushroom
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. roli1968
    Offline

    roli1968 Spezialist

    Registriert:
    12. August 2008
    Beiträge:
    673
    Zustimmungen:
    107
    Punkte für Erfolge:
    43
    AW: Probleme mit Version 2.0.11 auf Ubuntu Server!? Brauch Tipps.

    Hast du die sache an einem HUB laufen ??? weil das Problem hatte ich auch , es konnte mir bis jetzt , leider auch keiner helfen
     
    #2
  4. imushroom
    Offline

    imushroom Freak

    Registriert:
    29. November 2008
    Beiträge:
    200
    Zustimmungen:
    8
    Punkte für Erfolge:
    18
    AW: Probleme mit Version 2.0.11 auf Ubuntu Server!? Brauch Tipps.

    Ne ich habs direkt am USB angeschlossen, ohne HUB. Habe es jetzt aber nochmal mit einem Aktiven und einem Passivem Hub probiert, leider bleibt das Problem immernoch bestehen. Habe auch schon versucht den Smargo umzuprogrammieren auf den Dreambox Kernel, leider auch ohne Erfolg.

    Ich verstehe nur nicht wieso es mit den anderen Versionen läuft? Vll liegt es ja auch an einem update von ubuntu das diesen Fehler verursacht. Ich hoffe es is einer ,, an Board" der uns vll. helfen kann.
     
    #3
  5. roli1968
    Offline

    roli1968 Spezialist

    Registriert:
    12. August 2008
    Beiträge:
    673
    Zustimmungen:
    107
    Punkte für Erfolge:
    43
    AW: Probleme mit Version 2.0.11 auf Ubuntu Server!? Brauch Tipps.

    [​IMG]mache mal alle Cron jobs aus # und schaue ob es weg ist , wenn du welche hast

    und der Smargo so eingestellt sein bei einer S02 karte unter Linux Server

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    [​IMG][​IMG]
     
    #4
  6. imushroom
    Offline

    imushroom Freak

    Registriert:
    29. November 2008
    Beiträge:
    200
    Zustimmungen:
    8
    Punkte für Erfolge:
    18
    AW: Probleme mit Version 2.0.11 auf Ubuntu Server!? Brauch Tipps.

    Genau so habe ich den Smargo meines Wissens nach eingestellt. Cron-jobs habe ich alle aus. Problem bleibt weiterhin bestehen. Konntest du damit dein Problem in den Griff bekommen?
     
    #5
  7. remz
    Offline

    remz Stamm User

    Registriert:
    5. Januar 2009
    Beiträge:
    1.166
    Zustimmungen:
    537
    Punkte für Erfolge:
    113
    AW: Probleme mit Version 2.0.11 auf Ubuntu Server!? Brauch Tipps.

    Vielleicht befinden sich in der CCcam.cfg Einträge die erst mit einer höheren Version funktionieren, die 2.0.11er aber nicht damit zurecht kommt.
     
    #6
  8. imushroom
    Offline

    imushroom Freak

    Registriert:
    29. November 2008
    Beiträge:
    200
    Zustimmungen:
    8
    Punkte für Erfolge:
    18
    AW: Probleme mit Version 2.0.11 auf Ubuntu Server!? Brauch Tipps.

    Habe die Config schon gecleant, sprich nur die notwendigen Eintragungen gemacht.

    Selbst wenn ich alles weglasse und nur den Kartenleser eintrage bekomme ich das selbe Problem. Die Config hat sich ja auch schon lange nicht geändert.

    Es ging ja auch mal eine ganze Zeit lang gut, nur jetzt funktioniert es nicht mehr.

    Ich kann mir das nicht erklären.
    Ich hoffe ich habt noch ein paar Ratschläge!

    Danke schonmal für die bisherigen Antoworten.

    Mfg imushroom ;)
     
    #7

Diese Seite empfehlen